package com.saye.hrs.service;


import java.util.HashMap;
import java.util.List;
/**
 * (Office)表服务接口
 *
 * @author makejava
 * @since 2021-09-16 08:46:45
 */
public interface OfficeService {

    HashMap<Object, Object> findOfficeById(HashMap<Object,Object> map);

    List<HashMap<Object, Object>> findOfficeList(HashMap<Object,Object> map);

    void insertOffice(HashMap<Object,Object> map);

    void updateOffice(HashMap<Object,Object> map);

    void deleteOfficeById(HashMap<Object,Object> map);

}
